## packageinstaller-pkglist-libre 0.1.0

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.0) unstable; urgency=medium

  * removed non-free apps from list
  * initial build

 -- anticapitalista <antix@operamail.com>  Sun, 13 Dec 2020 16:14:35 +0200
