## packageinstaller-pkglist-libre 0.1.1

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.1) unstable; urgency=medium

  * updated to latest Debin kernels

 -- anticapitalista <antix@operamail.com>  Sat, 06 Feb 2021 23:37:11 +0200
