## packageinstaller-pkglist-libre 0.1.2

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.2) unstable; urgency=medium

  * added epiphany-browser and surf browser

 -- anticapitalista <antix@operamail.com>  Tue, 23 Feb 2021 13:15:24 +0200
