## packageinstaller-pkglist-libre 0.1.3

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.3) unstable; urgency=medium

  * changed antiX kernel versions
  * localised catgories
  * begin localisation of pm files

 -- anticapitalista <antix@operamail.com>  Wed, 17 Mar 2021 15:54:46 +0200
