## packageinstaller-pkglist-libre 0.1.4

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.4) unstable; urgency=medium

  * fix disk to disks in recovery.pm

 -- anticapitalista <antix@operamail.com>  Sat, 20 Mar 2021 19:26:39 +0200
