## packageinstaller-pkglist-libre 0.1.6

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.6) unstable; urgency=medium

  * updated localisation

 -- anticapitalista <antix@operamail.com>  Mon, 22 Mar 2021 19:14:55 +0200
