## packageinstaller-pkglist-libre 0.1.7

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.7) unstable; urgency=medium

  * updated kernels
  * fixed fr_BE (use standard fr)

 -- anticapitalista <antix@operamail.com>  Mon, 05 Apr 2021 12:45:21 +0300
