## packageinstaller-pkglist-libre 0.1.8

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.8) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Thu, 15 Apr 2021 17:48:45 +0300
