## packageinstaller-pkglist-libre 0.1.9

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.9) unstable; urgency=medium

  * fixed fr_BE translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 May 2021 12:25:48 +0300
