## packageinstaller-pkglist-libre 0.1.10

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.10) unstable; urgency=medium

  * updated Debian kernel

 -- anticapitalista <antix@operamail.com>  Sat, 26 Jun 2021 13:30:14 +0300
