## packageinstaller-pkglist-libre 0.1.11

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.11) bullseye; urgency=medium

  * update antiX kernels
  * remove Debian kernels (for now)

 -- anticapitalista <antix@operamail.com>  Mon, 26 Jul 2021 19:30:59 +0300
