## packageinstaller-pkglist-libre 0.1.12

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.12) unstable; urgency=medium

  * updated fcitx entries

 -- anticapitalista <antix@operamail.com>  Sun, 01 Aug 2021 13:14:44 +0300
