## packageinstaller-pkglist-libre 0.1.13

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.13) unstable; urgency=medium

  * updated antiX kernels

 -- anticapitalista <antix@operamail.com>  Thu, 12 Aug 2021 19:35:19 +0300
