## packageinstaller-pkglist-libre 0.1.14

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.14) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jan 2022 12:55:18 +0200

packageinstaller-pkglist-libre (0.1.11) unstable; urgency=medium

  * update antiX kernels

 -- anticapitalista <antix@operamail.com>  Mon, 26 Jul 2021 19:30:59 +0300
