## packageinstaller-pkglist-libre 0.1.15

=== debian/changelog ===
packageinstaller-pkglist-libre (0.1.15) unstable; urgency=medium

  * update kernels 

 -- anticapitalista <antix@operamail.com>  Mon, 14 Mar 2022 13:07:54 +0200
