## packageinstaller-pkglist-libre 0.2.0

=== debian/changelog ===
packageinstaller-pkglist-libre (0.2.0) unstable; urgency=medium

  * added ungoogled chrome
  * added back libreoffice from backports
  * bumped to version 2

 -- anticapitalista <antix@operamail.com>  Mon, 04 Oct 2021 16:04:34 +0300
