## packageinstaller-pkglist-libre 0.2.1

=== debian/changelog ===
packageinstaller-pkglist-libre (0.2.1) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 18:12:42 +0300
