## packageinstaller-pkglist-libre 0.2.2

=== debian/changelog ===
packageinstaller-pkglist-libre (0.2.2) unstable; urgency=medium

  * fixed translation descriptions
  * updated Debian kernels

 -- anticapitalista <antix@operamail.com>  Thu, 14 Oct 2021 22:09:05 +0300
