## packageinstaller-pkglist-libre 0.2.3

=== debian/changelog ===
packageinstaller-pkglist-libre (0.2.3) unstable; urgency=medium

  * fixed some broken packages

 -- anticapitalista <antix@operamail.com>  Tue, 02 Nov 2021 13:12:28 +0200
