## packageinstaller-pkglist-libre 0.2.4

=== debian/changelog ===
packageinstaller-pkglist-libre (0.2.4) unstable; urgency=medium

  * updated antiX kernels

 -- anticapitalista <antix@operamail.com>  Mon, 14 Mar 2022 13:10:52 +0200
