## packageinstaller-pkglist-libre 0.2.15

=== debian/changelog ===
packageinstaller-pkglist-libre (0.2.15) unstable; urgency=medium

  * added various apps

 -- anticapitalista <antix@operamail.com>  Wed, 01 Mar 2023 14:34:56 +0200

packageinstaller-pkglist-libre (0.2.14) bullseye; urgency=medium

  * remove winehq for now - broken install

 -- anticapitalista <antix@operamail.com>  Thu, 19 Jan 2023 17:39:56 +0200

packageinstaller-pkglist-libre (0.2.13) unstable; urgency=medium

  * edits to lxde to avoid installing elogind

 -- anticapitalista <antix@operamail.com>  Wed, 16 Nov 2022 20:14:10 +0200

packageinstaller-pkglist-libre (0.2.12) unstable; urgency=medium

  * added telegram-desktop
  * add encoding field to xml declaration header 

 -- anticapitalista <antix@operamail.com>  Sun, 02 Oct 2022 15:16:47 +0300

packageinstaller-pkglist-libre (0.2.11) unstable; urgency=medium

  * updated 5.10 kernels

 -- anticapitalista <antix@operamail.com>  Sun, 11 Sep 2022 18:14:33 +0300

packageinstaller-pkglist-libre (0.2.10) bullseye; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Thu, 01 Sep 2022 16:08:56 +0300

packageinstaller-pkglist-libre (0.2.9) unstable; urgency=medium

  * fix wrongly named 4.19 LTS kernel

 -- anticapitalista <antix@operamail.com>  Fri, 05 Aug 2022 18:19:58 +0300

packageinstaller-pkglist-libre (0.2.8) unstable; urgency=medium

  * fix gimp full typo

 -- anticapitalista <antix@operamail.com>  Mon, 27 Jun 2022 15:37:43 +0300

packageinstaller-pkglist-libre (0.2.7) unstable; urgency=medium

  *  updated antiX kernels

 -- anticapitalista <antix@operamail.com>  Mon, 14 Mar 2022 13:04:21 +0200

packageinstaller-pkglist-libre (0.2.6) unstable; urgency=medium

  * updated antiX kernels

 -- anticapitalista <antix@operamail.com>  Sat, 25 Dec 2021 11:42:21 +0200

packageinstaller-pkglist-libre (0.2.5) unstable; urgency=medium

  * fix broken wine install by making it the same as winehq

 -- anticapitalista <antix@operamail.com>  Mon, 06 Dec 2021 17:37:00 +0200
