## packageinstaller-pkglist-libre 0.3.0

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.0) unstable; urgency=medium

  * bookworm/testing/sid build
  * bump version
  * added otter, some games, f10-transformation, foliate plus others

 -- anticapitalista <antix@operamail.com>  Wed, 01 Mar 2023 14:23:24 +0200
