## packageinstaller-pkglist-libre 0.3.3

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.3) unstable; urgency=medium

  * updated antiX kernels
  * reincluded firefox
  * include librewolf

 -- anticapitalista <antix@operamail.com>  Sat, 05 Aug 2023 21:06:00 +0300

packageinstaller-pkglist-libre (0.3.2) unstable; urgency=medium

  * update categories file

 -- anticapitalista <antix@operamail.com>  Mon, 01 May 2023 15:52:13 +0300

packageinstaller-pkglist-libre (0.3.1) unstable; urgency=medium

  * removed broken entries
  * fixed somepreviously broken entries

 -- anticapitalista <antix@operamail.com>  Wed, 15 Mar 2023 14:35:16 +0200
