## packageinstaller-pkglist-libre 0.3.4

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.4) unstable; urgency=medium

  * corrected libreoffice repos
  * removed 'standard'libreoffice

 -- anticapitalista <antix@operamail.com>  Sun, 03 Sep 2023 20:19:51 +0300
