## packageinstaller-pkglist-libre 0.3.5

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.5) unstable; urgency=medium

  * fix fr_FR categories

 -- anticapitalista <antix@operamail.com>  Fri, 08 Sep 2023 20:27:27 +0300
