## packageinstaller-pkglist-libre 0.3.6

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.6) unstable; urgency=medium

  * fix installing wine-hq
  * fix messed up translations for hu, cs etc

 -- anticapitalista <antix@operamail.com>  Thu, 28 Sep 2023 17:57:26 +0300
