## packageinstaller-pkglist-libre 0.3.7

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.7) unstable; urgency=medium

  * add freeciv-server to freeciv pm

 -- anticapitalista <antix@operamail.com>  Thu, 19 Oct 2023 17:32:57 +0300
