## packageinstaller-pkglist-libre 0.3.8

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.8) unstable; urgency=medium

  * add antix-pipewire-extras to pipewire.pm

 -- anticapitalista <antix@operamail.com>  Thu, 23 Nov 2023 19:32:13 +0200
