=== debian/control ===
Source: packageinstaller-pkglist-libre
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>=9.20120115),
Standards-Version: 3.9.8
Vcs-Git: https://gitlab.com/antiX-Linux/packageinstaller-pkglist-libre

Package: packageinstaller-pkglist-libre
Architecture: all
Conflicts: packageinstaller-pkglist
Replaces:packageinstaller-pkglist
Description: Part of antiX program for installing additional packages.
 packageinstaller is a program used for installing additional packages. 
 packageinstaller-pkglist-libre contains the list of FSF approved packages and installation instructions.
