## packageinstaller-pkglist-libre 0.3.9

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.9) unstable; urgency=medium

  * fix gimp-full

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 16:51:27 +0200
