## packageinstaller-pkglist-libre 0.3.10

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.10) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Thu, 16 May 2024 18:40:39 +0300
