## packageinstaller-pkglist-libre 0.3.11

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.11) unstable; urgency=medium

  * removed all waterfox
  * updated brave

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jun 2024 18:02:17 +0300
