## packageinstaller-pkglist-libre 0.3.12

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.12) unstable; urgency=medium

  * updated Debian and antiX kernel versions

 -- anticapitalista <antix@operamail.com>  Mon, 02 Sep 2024 14:33:21 +0300
