## packageinstaller-pkglist-libre 0.3.13

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.13) unstable; urgency=medium

  * update librewolf to their new setup

 -- anticapitalista <antix@operamail.com>  Sun, 06 Oct 2024 23:11:27 +0300
