## packageinstaller-pkglist-libre 0.3.14

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.14) unstable; urgency=medium

  * Install Xfce without systemd/elogind at all!

 -- anticapitalista <antix@operamail.com>  Wed, 08 Jan 2025 16:04:35 +0200
