## packageinstaller-pkglist-libre 0.3.15

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.15) unstable; urgency=medium

  * php8 when installing server

 -- anticapitalista <antix@operamail.com>  Mon, 17 Mar 2025 22:21:02 +0200
