## packageinstaller-pkglist-libre 0.3.16

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.16) unstable; urgency=medium

  * update kernels

 -- anticapitalista <antix@operamail.com>  Mon, 31 Mar 2025 18:55:11 +0300
