## packageinstaller-pkglist-libre 0.3.17

=== debian/changelog ===
packageinstaller-pkglist-libre (0.3.17) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Fri, 08 Aug 2025 20:11:43 +0300
