## packageinstaller-pkglist-libre 0.4.0

=== debian/changelog ===
packageinstaller-pkglist-libre (0.4.0) unstable; urgency=medium

  * trixie release
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 17 Nov 2025 18:04:50 +0200
