## packageinstaller-pkglist-libre 0.4.1

=== debian/changelog ===
packageinstaller-pkglist-libre (0.4.1) unstable; urgency=medium

  * various edits and removals including browsers and desktop environments

 -- anticapitalista <antix@operamail.com>  Wed, 31 Dec 2025 17:00:33 +0200
