## packageinstaller-pkglist-libre 0.4.2

=== debian/changelog ===
packageinstaller-pkglist-libre (0.4.2) unstable; urgency=medium

  * edited Samba - removed pyneighborhood
  * removed brave browser

 -- anticapitalista <antix@operamail.com>  Fri, 06 Feb 2026 14:32:57 +0200
