## packageinstaller-pkglist-libre 0.4.3

=== debian/changelog ===
packageinstaller-pkglist-libre (0.4.3) unstable; urgency=medium

  * corrected papirus install name

 -- anticapitalista <antix@operamail.com>  Thu, 19 Feb 2026 15:07:44 +0200
